linux-armadaxp: 3.5.0-1616.24 -proposed tracker

Bug #1188493 reported by Brad Figg on 2013-06-07
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Quantal
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.5.0-1616.24 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 07. June 2013 06:55 UTC
kernel-stable-master-bug:1187926
kernel-stable-Certification-testing-end:Friday, 07. June 2013 07:09 UTC
kernel-stable-Security-signoff-end:Friday, 07. June 2013 07:09 UTC
kernel-stable-Prepare-package-end:Monday, 10. June 2013 11:08 UTC
kernel-stable-Promote-to-proposed-start:Monday, 10. June 2013 11:08 UTC
kernel-stable-Promote-to-proposed-end:Monday, 10. June 2013 14:09 UTC
kernel-stable-Verification-testing-end:Monday, 10. June 2013 15:10 UTC
kernel-stable-Regression-testing-start:Monday, 10. June 2013 15:11 UTC
kernel-stable-Regression-testing-end:Tuesday, 11. June 2013 21:06 UTC
kernel-stable-Promote-to-updates-start:Thursday, 13. June 2013 10:08 UTC
kernel-stable-Promote-to-updates-end:Thursday, 13. June 2013 20:12 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 13. June 2013 22:04 UTC

This tracking bug was opened to be worked from linux-3.5.0-34.55 update (bug 1187926)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-06-07
description: updated
Ike Panhc (ikepanhc) on 2013-06-10
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.5.0-1616.24 -proposed tracker
description: updated
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Ike Panhc (ikepanhc) on 2013-06-10
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Quantal):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-06-10
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2013-06-10
description: updated
Paul Larson (pwlars) on 2013-06-11
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-06-11
description: updated
Brad Figg (brad-figg) on 2013-06-13
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.5.0-1616.24

---------------
linux-armadaxp (3.5.0-1616.24) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1188493
  * Rebase onto Ubuntu-3.5.0-34.55

  [ Ubuntu: 3.5.0-34.55 ]

  * Release Tracking Bug
    - LP: #1187926
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932
 -- Ike Panhc <email address hidden> Mon, 10 Jun 2013 13:42:34 +0800

Changed in linux-armadaxp (Ubuntu Quantal):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-06-13
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers